Chapters:
1: Introduction
2: Simple example
3: Invocation
4: Finer Control
5: X-Y Plots
6: Contour Plots
7: Image Plots
8: Examples
9: Gri Commands
10: Programming
11: Environment
12: Emacs Mode
13: History
14: Installation
15: Gri Bugs
16: Test Suite
17: Gri in Press
18: Acknowledgments
19: License
Indices:
Concepts
Commands
Variables

### 12.2.4: Screenshot 4

With the output previewed in a ``gv`' window after pressing ``C-c C-v`' (or pressing the ``gv`' icon in the toolbar, or selecting it from the ``Perform`' pull-down menu), the user is ready to print the file, here using the ``Perform`' pull-down menu.